.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty{
	padding-top: 16px !important;
}
.woocommerce .shop_table.cart .quantity input.qty, .woocommerce-page .shop_table.cart .quantity input.qty,
.woocommerce #content .shop_table.cart .quantity input.qty,
.woocommerce-page #content .shop_table.cart .quantity input.qty{
	height: 48px !important;
}
.entry .woocommerce table.cart .quantity .plus, .woocommerce-page table.cart .quantity .plus, 
.woocommerce #content table.cart .quantity .plus, .woocommerce-page #content table.cart .quantity .plus, .woocommerce table.cart .quantity .minus,
.entry .woocommerce-page table.cart .quantity .minus, .woocommerce #content table.cart .quantity .minus, .woocommerce-page #content table.cart .quantity .minus{
	height: 24px !important;
}